package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussRegionCodeLs;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussRegionCodeLsMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussRegionCodeLs record);

    int insertSelective(TbPlussRegionCodeLs record);

    TbPlussRegionCodeLs selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussRegionCodeLs record);

    int updateByPrimaryKey(TbPlussRegionCodeLs record);
}